<?php
    require_once(dirname(__FILE__).'/init.php');
    $sql = mysql_query ("TRUNCATE TABLE isc_sessions");
if ($sql)
        echo "Sessoes limpas com sucesso!";
    else
        echo "Erro ao apagar a tabela!<br>Erro: " . mysql_error();

    mysql_close($ligacao);
?>

